<div class="editionExpired">
	<%|varblock|
		<%|define("cssClass")|editionExpired-icon%>
		<%|include("svgs/iconEditionExpired.html")|%>
	%>

	<h1 class="editionExpired-title"><%&translate("AI_EDIT_EXPIRED_TITLE")%></h2>

	<p class="editionExpired-paragraph">
		<%|varblock|
			<%|define("category_name")|$(cat.%category.name)%>
			<%|define("edit_allowed_days")|$(edit_allowed_days.cat.%category)%>
			<%|replace("{edit_allowed_days}", %edit_allowed_days)|<%|replace("{category_name}", %category_name)|&translate("AI_EDIT_EXPIRED_PARAGRAPH_1")%>%>
		%>
	</p>
	<p class="editionExpired-paragraph"><%&translate("AI_EDIT_EXPIRED_PARAGRAPH_2")%></p>

	<div class="editionExpired-buttons">
		<a
			href="/<%|replace(%current_state, "similar")|%REQUEST_URI?id=<%(?list_id)%list_id::%raw_list_id%>%>"
			class="btn editionExpired-buttonsPublish"
			data-ajax="false"
		>
			<%&translate("AI_EDIT_INSERT_SIMILAR_AD")%>
		</a>
	</div>
</div>
